Bug 15272 - Swedish usermode .desktop files translations
Summary: Swedish usermode .desktop files translations
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 17:18 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 10:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
userinfo.desktop (176 bytes, text/plain)
2000-08-04 10:06 UTC, Christian Rose
no flags Details
usermount.desktop (185 bytes, text/plain)
2000-08-04 10:06 UTC, Christian Rose
no flags Details
userpasswd.desktop (152 bytes, text/plain)
2000-08-04 10:06 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-03 17:18:22 UTC
The files

/etc/X11/applnk/System/userinfo.desktop
/etc/X11/applnk/System/usermount.desktop
/etc/X11/applnk/System/userpasswd.desktop

belong to the usermode package. I don't know if there is an easy way to
provide desktop files translations, but if there is, I'd like to be able
to translate those files...
(The same is true for all Red Hat-specific files on a default desktop).

Comment 1 Nalin Dahyabhai 2000-08-03 20:36:30 UTC
Append the language code after the key, as in "Comment[fr]=".  See
/etc/X11/applnk/Internet/rp3.desktop for an example.

Comment 2 Christian Rose 2000-08-04 10:05:37 UTC
Attaching updated /etc/X11/applnk/System/userinfo.desktop,
/etc/X11/applnk/System/usermount.desktop and
/etc/X11/applnk/System/userpasswd.desktop
 files with Swedish translations.

Would be nice if the translations could be included.

Comment 3 Christian Rose 2000-08-04 10:06:05 UTC
Created attachment 1987 [details]
userinfo.desktop

Comment 4 Christian Rose 2000-08-04 10:06:26 UTC
Created attachment 1988 [details]
usermount.desktop

Comment 5 Christian Rose 2000-08-04 10:06:55 UTC
Created attachment 1989 [details]
userpasswd.desktop

Comment 6 Nalin Dahyabhai 2000-08-09 14:50:06 UTC
Pulled in for usermode-1.28.


Note You need to log in before you can comment on or make changes to this bug.